Subject: Re: PCYMTNQREAIYR
From: Gregory Borota <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 1 Apr 2004 08:56:13 -0600

Here is an illustration of the previous post about configuring PINE.
Just LarrysPCRemedies is quoted.

On Wed, 31 Mar 2004, LarrysPCRemedies wrote:

> Igor, How do I go about configuring my mailer to no quote raw-e-mail addresses if I'm using Outlook? I could find no configuration option related to this. I understand the need (i.e., e-mail address picker-uppers, etc), I'm just curious which e-mail mailer(s) has this wondrous option.
>
> Larry
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/